memblock Struct Reference
Collaboration diagram for memblock:
[legend]

## Data Fields

struct pw_memblock | mem
struct spa_list | link

## Field Documentation

## link

struct spa_list memblock::link

Referenced by pw_memblock::pw_memblock_free().

## mem

struct pw_memblock memblock::mem

Referenced by pw_memblock::pw_memblock_alloc().

The documentation for this struct was generated from the following file:

- mem.c